<template>
    <div>
        <h1 class="mb-4">Cómo comprar</h1>
        <b-row>
            <b-col md="7">
                <p>Para obtener alguno de nuestros productos, mandanos un correo electrónico a <strong>damicofxs@hotmail.com</strong>.</p>
                <p>
                    <fa-icon icon="credit-card" />
                    Trabajamos con los siguientes medios de pago:
                </p>
                <ul>
                    <li>Depósito o transferencia bancarios.</li>
                    <li>Mercado Pago (7% de recargo además de los intereses).</li>
                </ul>

                <p>
                    <fa-icon icon="truck" />
                    Hacemos envíos (costo a cargo del comprador) por Correo Argentino, OCA o Vía Cargo.
                </p>
            </b-col>

            <b-col md="5">
                <b-alert show variant="warning">
                    <h3><strong>¡Importante!</strong></h3>
                    <p>Si hiciste una consulta un sábado, domingo o feriado y no recibiste respuesta, no desesperes: en alguno de los cinco días hábiles siguientes te va a llegar.</p>
                </b-alert>
            </b-col>
        </b-row>
    </div>
</template>

<style lang="scss" scoped>
</style>

<script>
    import { BRow, BCol, BAlert } from 'bootstrap-vue'
    import { library } from '@fortawesome/fontawesome-svg-core'
    import { faCreditCard, faTruck } from '@fortawesome/free-solid-svg-icons'
    import { FontAwesomeIcon } from '@fortawesome/vue-fontawesome'

    library.add([faCreditCard, faTruck])

    export default {
        components: {
            'b-row': BRow,
            'b-col': BCol,
            'b-alert': BAlert,
            'fa-icon': FontAwesomeIcon
        },
    }
</script>
